Subject: bug#51930: 27.2; Buffer-local functions? Buffers specified buffer-locally?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 20 Sep 2022 17:23:05 +0200

Eli Zaretskii <[email-masked]> writes:

> This is a very dramatic description of a problem ("can't make heads or
> tails", "I have no idea what is meant", etc.), so I'm not sure whether
> a simple cross-reference to the documentation of add-hook, which
> explains what is meant by "buffer-local" in this case, will solve the
> problem.  If it will, doing that is very easy.  In fact, I just did.

I think the section is clear after that clarification, so I'm closing
this bug report.